.Box2__button-container {
    text-align: center;
     transform-origin: center;
    transition: 1s ease-in-out;
  }
   .Box2__button-container:hover {
    transform: rotate(20deg);
    
   }
  
  .Box2__read-more-button {
    display: inline-block;
    padding: 10px 20px;
    
    background: $color-blue;
    border-radius: 18px;
    color: $color-white;
    border: none;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    
  }